<?php
$dalTablesenuc_tipo_atividade = array();
$dalTablesenuc_tipo_atividade["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_tipo_atividade["tipo_atividade"] = array("type"=>200,"varname"=>"tipo_atividade");
	$dalTablesenuc_tipo_atividade["id"]["key"]=true;
$dal_info["senuc_tipo_atividade"]=&$dalTablesenuc_tipo_atividade;

?>